/* BEGIN tmq_css */
/* =========================================== 
    Unlimited Colors Setting                   
 =========================================== */

.header-logo {
	background-color: rgba(162,29,32, 1);
}
#background-container {
	background-color: #616161;
}
.woocommerce span.onsale, .woocommerce-page span.onsale, .services-post > a, .hover-item ul li a, .accord-content span.image-content, ul.tab-links li a:hover, ul.tab-links li a.active, .footer-line, .carousel-control.right:hover, .carousel-control.left:hover, .tp-rightarrow.default, .tp-leftarrow.default, .tp-bullets.simplebullets.round .bullet.selected:after, .tp-bullets.simplebullets.round .bullet:hover:after, .modern_medium_light, .meter > span, .staf-social li a:hover, .pricing-table.standard li, #wp-calendar caption, table thead, .flex-direction-nav .flex-next, .flex-direction-nav .flex-prev, .flex-control-paging li a:hover:before, .flex-control-paging li a.flex-active:before, .comment-content a.reply-comment, .wpcf7 input[type="submit"], .comment-form input[type="submit"], .author-buttons .biography, .author-buttons li:hover, .awesome-icons, .review-box .review-overall-rating, .list-rating .review-overall-rating, ul.page-numbers li a.active, ul.page-numbers li a:hover, ul.page-numbers li span, ul.filter li a.active, ul.filter li a:hover, .tmq_button, .tmq_loading .wBall .wInnerBall {
	background-color: #ab0101;
	background-color: rgb(171,1,1);
}
.top-line p span i, ul.social-icons li a i, a.read-more, a.read-more i, .accord-title h5 i, ul.tab-links li a i, .footer-widgets h4, ul.contact-list li a:hover i, div#footer-contact button, div#footer-contact button i, li.drop > a span:after, .footer-line a.go-top:before, .skills-progress p span, .staf-social li a i, .pricing-table.standard li:first-child p, .pricing-table.standard li:first-child span, .pricing-table.standard li a, .drop-caps p span, .drop-caps > span.icon, blockquote p, .sidebar .tagcloud a:hover, .footer-widgets .tagcloud a:hover, .tabs-widget ul.tab-links li a:hover, .tabs-widget ul.tab-links li a.active, .widget_search button i, .tabs-widget .tab-content ul li h6 a:hover, .widget a:hover, .widget_recent_comments ul .url, #wp-calendar tbody td a, a, a:hover, a:focus, .author-buttons .fa, .tag-list li a, .tag-list li a i, .review-box .review-rate, .list-rating .review-rate, .portfolio-navigation a:hover i, h1.head-404, .work-post-content span, .tmq_button.light, .tmq-list ul.posts-list li h6 a:hover, .widget .current_page_item a, .undernav-sidebar .widget h4 {
	color: #ab0101;
}
.woocommerce .products a.button  {
	color: #ab0101 !important;
}
.work-post-content span {
	color: rgb(141,0,0);
}
.hover-box {
	background-color: #ab0101;
	background-color: rgba(171,1,1, 0.8);
}
.carousel-control.right, .carousel-control.left {
	background-color: #ab0101;
	background-color: rgba(171,1,1, 0.3);
}
.woocommerce .products a.button, .services-post > a:hover:after, .services-post > a:after, a.read-more, ul.contact-list li a:hover, div#footer-contact input[type="text"]:focus, div#footer-contact input[type="email"]:focus, div#footer-contact textarea:focus, ul.contact-list li a:hover:after, .tp-bullets.simplebullets.round .bullet, .tp-bullets.simplebullets.round .bullet:after, .staf-social li a, .drop-caps > span.icon, blockquote, .sidebar .tagcloud a:hover, .footer-widgets .tagcloud a:hover, .widget_search input[type="search"]:focus, .flex-control-paging li a, .flex-control-paging li a:before, .wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus, .tag-list li a, .review-box .review-overall, .tmq_button, .tmq_button.light { 
	border-color: #ab0101;
}
.main-menu > li > a, a.elemadded { 
	background-color: #007aff;
	background-color: rgba(0,122,255, 0.9);
	color: #ffffff;
}
.main-menu > li > a:after { 
	background-color: #007aff;
}
.content-sections, .flexslider { 
	background-color: #ffffff;
}
footer { 
	background-color: #ffffff;
}
.footer-line { 
	background-color: #ab0101;
}
.tmq_toggle_bar .tmq_toggle_content { 
	background-color: #303030;
}
.tmq_toggle_bar .tmq_toggle_switch { 
	border-top-color: #303030;
}
.toggle-widgets, .toggle-widgets p { 
	color: #dbdbdb;
}
.toggle-widgets h1, .toggle-widgets h2, .toggle-widgets h3, .toggle-widgets h4, .toggle-widgets h5, .toggle-widgets h6 { 
	color: #ffffff;
}
.top-line { 
	background-color: #ffffff;
	background-color: rgba(255,255,255, 1);
}
.top-line p span, .top-line p span a.header-contact-link { 
	color: #000000;
}
ul.drop-down li a { 
	background-color: #ffffff;
	background-color: rgba(255,255,255, 0.9);
	color: #646464;
}
ul.drop-down li a:hover { 
	background-color: #ffffff;
	color: #000000;
}
.pricing-table.standard li { 
	border-color: rgb(141,0,0);
}
.undernav-sidebar { 
	background-color: rgba(255,255,255, 0.96);
}
/* Logo Positioning */
	.header-logo {
		padding-top: 0px;
		padding-bottom: 0px;
	}
/* Banner Area Dynamic Height Control With Padding */
	#page-banner {
		padding-top: 41px;
		padding-bottom: 41px;
	}
/* Set default font color for all paragraphs */
	p, ul:not([class]) li, ol:not([class]) li {
		color: #000000;
	}
/* Banner Area BG Setting */
	#page-banner {

					background: -moz-linear-gradient(left, #666666 0%, #999999 100%);
					background: -webkit-gradient(left top, right top, color-stop(0%, #666666), color-stop(100%, #999999));
					background: -webkit-linear-gradient(left, #666666 0%, #999999 100%);
					background: -o-linear-gradient(left, #666666 0%, #999999 100%);
					background: -ms-linear-gradient(left, #666666 0%, #999999 100%);
					background: linear-gradient(to right, #666666 0%, #999999 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#999999', GradientType=1 );
				
	}
/* Default Paragraph Font Setting */
	* {
		font-family: "open sans", "sans serif";
	}
	p, ul:not([class]) li, ol:not([class]) li {
		font-family: "open sans", "sans serif";
		font-size: 13px;
		line-height: 18px;
	}
/* Menu Font Setting */
	.main-menu > li > a, .main-menu > li > a span, ul.drop-down li a,  ul.drop-down li a span {
		font-family: "open sans", "sans serif";
	}
	.main-menu > li > a {
		font-size: ;
	}
	ul.drop-down li a {
		font-size: ;
	}
	ul.drop-down {
		width: 200px;
	}
	header {
		width: 270px;
	}
	.inner-content {
		padding-left: 270px;
	}
	.main-menu > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	ul.drop-down li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-menu > li > a {
		text-transform: uppercase;
	}
	ul.drop-down li a {
		text-transform: uppercase;
	}
/* Blog Typography Setting */
	.news-item h2 {
		font-size: ;
	}
	.single-post-content h1 {
		font-size: ;
	}
/* Banner Area Typography Setting */
	#page-banner h1, #page-banner span {
		font-size: ;
	}
	#page-banner p {
		font-size: ;
	}
	ul.breadcrumb {
		font-size: ;
	}
/* Breadcrumb text format */
	ul.breadcrumb {
		text-transform: lowercase
	}
/* Headings Font Setting */
	h1, h2, h3, h4, h5, h6 {
		font-family: "open sans", "sans serif";
	}
	h1 {
		font-size: ;
	}
	h2 {
		font-size: ;
	}
	h3 {
		font-size: ;
	}
	h4 {
		font-size: ;
	}
	h5 {
		font-size: ;
	}
	h6 {
		font-size: ;
	}
/* Turn off dots on bg image */
	#background-container:after {
		background: none;
	}

/* END tmq_css */
/* BEGIN tmq_css */
/* =========================================== 
    Unlimited Colors Setting                   
 =========================================== */

.header-logo {
	background-color: rgba(162,29,32, 0.9);
}
#background-container {
	background-color: #616161;
}
.woocommerce span.onsale, .woocommerce-page span.onsale, .services-post > a, .hover-item ul li a, .accord-content span.image-content, ul.tab-links li a:hover, ul.tab-links li a.active, .footer-line, .carousel-control.right:hover, .carousel-control.left:hover, .tp-rightarrow.default, .tp-leftarrow.default, .tp-bullets.simplebullets.round .bullet.selected:after, .tp-bullets.simplebullets.round .bullet:hover:after, .modern_medium_light, .meter > span, .staf-social li a:hover, .pricing-table.standard li, #wp-calendar caption, table thead, .flex-direction-nav .flex-next, .flex-direction-nav .flex-prev, .flex-control-paging li a:hover:before, .flex-control-paging li a.flex-active:before, .comment-content a.reply-comment, .wpcf7 input[type="submit"], .comment-form input[type="submit"], .author-buttons .biography, .author-buttons li:hover, .awesome-icons, .review-box .review-overall-rating, .list-rating .review-overall-rating, ul.page-numbers li a.active, ul.page-numbers li a:hover, ul.page-numbers li span, ul.filter li a.active, ul.filter li a:hover, .tmq_button, .tmq_loading .wBall .wInnerBall {
	background-color: #ab0101;
	background-color: rgb(171,1,1);
}
.top-line p span i, ul.social-icons li a i, a.read-more, a.read-more i, .accord-title h5 i, ul.tab-links li a i, .footer-widgets h4, ul.contact-list li a:hover i, div#footer-contact button, div#footer-contact button i, li.drop > a span:after, .footer-line a.go-top:before, .skills-progress p span, .staf-social li a i, .pricing-table.standard li:first-child p, .pricing-table.standard li:first-child span, .pricing-table.standard li a, .drop-caps p span, .drop-caps > span.icon, blockquote p, .sidebar .tagcloud a:hover, .footer-widgets .tagcloud a:hover, .tabs-widget ul.tab-links li a:hover, .tabs-widget ul.tab-links li a.active, .widget_search button i, .tabs-widget .tab-content ul li h6 a:hover, .widget a:hover, .widget_recent_comments ul .url, #wp-calendar tbody td a, a, a:hover, a:focus, .author-buttons .fa, .tag-list li a, .tag-list li a i, .review-box .review-rate, .list-rating .review-rate, .portfolio-navigation a:hover i, h1.head-404, .work-post-content span, .tmq_button.light, .tmq-list ul.posts-list li h6 a:hover, .widget .current_page_item a, .undernav-sidebar .widget h4 {
	color: #ab0101;
}
.woocommerce .products a.button  {
	color: #ab0101 !important;
}
.work-post-content span {
	color: rgb(141,0,0);
}
.hover-box {
	background-color: #ab0101;
	background-color: rgba(171,1,1, 0.8);
}
.carousel-control.right, .carousel-control.left {
	background-color: #ab0101;
	background-color: rgba(171,1,1, 0.3);
}
.woocommerce .products a.button, .services-post > a:hover:after, .services-post > a:after, a.read-more, ul.contact-list li a:hover, div#footer-contact input[type="text"]:focus, div#footer-contact input[type="email"]:focus, div#footer-contact textarea:focus, ul.contact-list li a:hover:after, .tp-bullets.simplebullets.round .bullet, .tp-bullets.simplebullets.round .bullet:after, .staf-social li a, .drop-caps > span.icon, blockquote, .sidebar .tagcloud a:hover, .footer-widgets .tagcloud a:hover, .widget_search input[type="search"]:focus, .flex-control-paging li a, .flex-control-paging li a:before, .wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus, .tag-list li a, .review-box .review-overall, .tmq_button, .tmq_button.light { 
	border-color: #ab0101;
}
.main-menu > li > a, a.elemadded { 
	background-color: #000000;
	background-color: rgba(0,0,0, 0.9);
	color: #ffffff;
}
.main-menu > li > a:after { 
	background-color: #000000;
}
.content-sections, .flexslider { 
	background-color: #ffffff;
}
footer { 
	background-color: #ffffff;
}
.footer-line { 
	background-color: #ab0101;
}
.tmq_toggle_bar .tmq_toggle_content { 
	background-color: #303030;
}
.tmq_toggle_bar .tmq_toggle_switch { 
	border-top-color: #303030;
}
.toggle-widgets, .toggle-widgets p { 
	color: #dbdbdb;
}
.toggle-widgets h1, .toggle-widgets h2, .toggle-widgets h3, .toggle-widgets h4, .toggle-widgets h5, .toggle-widgets h6 { 
	color: #ffffff;
}
.top-line { 
	background-color: #ffffff;
	background-color: rgba(255,255,255, 0.8);
}
.top-line p span, .top-line p span a.header-contact-link { 
	color: #000000;
}
ul.drop-down li a { 
	background-color: #ffffff;
	background-color: rgba(255,255,255, 0.9);
	color: #646464;
}
ul.drop-down li a:hover { 
	background-color: #ffffff;
	color: #000000;
}
.pricing-table.standard li { 
	border-color: rgb(141,0,0);
}
.undernav-sidebar { 
	background-color: rgba(255,255,255, 1);
}
/* Logo Positioning */
	.header-logo {
		padding-top: 30px;
		padding-bottom: 30px;
	}
/* Banner Area Dynamic Height Control With Padding */
	#page-banner {
		padding-top: 41px;
		padding-bottom: 41px;
	}
/* Set default font color for all paragraphs */
	p, ul:not([class]) li, ol:not([class]) li {
		color: #000000;
	}
/* Banner Area BG Setting */
	#page-banner {

					background: -moz-linear-gradient(left, #666666 0%, #999999 100%);
					background: -webkit-gradient(left top, right top, color-stop(0%, #666666), color-stop(100%, #999999));
					background: -webkit-linear-gradient(left, #666666 0%, #999999 100%);
					background: -o-linear-gradient(left, #666666 0%, #999999 100%);
					background: -ms-linear-gradient(left, #666666 0%, #999999 100%);
					background: linear-gradient(to right, #666666 0%, #999999 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#999999', GradientType=1 );
				
	}
/* Default Paragraph Font Setting */
	* {
		font-family: "open sans", "sans serif";
	}
	p, ul:not([class]) li, ol:not([class]) li {
		font-family: "open sans", "sans serif";
		font-size: 13px;
		line-height: 18px;
	}
/* Menu Font Setting */
	.main-menu > li > a, .main-menu > li > a span, ul.drop-down li a,  ul.drop-down li a span {
		font-family: "open sans", "sans serif";
	}
	.main-menu > li > a {
		font-size: ;
	}
	ul.drop-down li a {
		font-size: ;
	}
	ul.drop-down {
		width: 200px;
	}
	header {
		width: 270px;
	}
	.inner-content {
		padding-left: 270px;
	}
	.main-menu > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	ul.drop-down li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-menu > li > a {
		text-transform: uppercase;
	}
	ul.drop-down li a {
		text-transform: uppercase;
	}
/* Blog Typography Setting */
	.news-item h2 {
		font-size: ;
	}
	.single-post-content h1 {
		font-size: ;
	}
/* Banner Area Typography Setting */
	#page-banner h1, #page-banner span {
		font-size: ;
	}
	#page-banner p {
		font-size: ;
	}
	ul.breadcrumb {
		font-size: ;
	}
/* Breadcrumb text format */
	ul.breadcrumb {
		text-transform: lowercase
	}
/* Headings Font Setting */
	h1, h2, h3, h4, h5, h6 {
		font-family: "open sans", "sans serif";
	}
	h1 {
		font-size: ;
	}
	h2 {
		font-size: ;
	}
	h3 {
		font-size: ;
	}
	h4 {
		font-size: ;
	}
	h5 {
		font-size: ;
	}
	h6 {
		font-size: ;
	}
/* Turn off dots on bg image */
	#background-container:after {
		background: none;
	}

/* END tmq_css */
/* BEGIN tmq_usercss */
#page-banner > span {
    font-size: 0 !important;
}
.breadcrumb.brcr-top {
    display: none;
}

.top-line p span {
    font-size: 15px !important;
    font-weight: bold !important;
    font-family: gothambook;
}
.top-line {
    background-color: rgba(255, 255, 255, 1)!important;
}
.header-logo {
    padding: 0!important;
    background-color: rgba(162, 29, 32, 1)!important;
}
div#footer-contact input[type="email"] {
    width: 100% !important;
}
.cformcontact {
    font-size: 11px !important;
    margin: 0 !important;
    padding: 10px !important;
    width: 50% !important;
}
.sicon a {
    margin: 0px 3px!important;
}
.widget ul > li {
    border-bottom: none!important;
}
.abtusdebt {
    font-size: 17px;
    line-height: 20px;
    padding: 10px 0;
}
.testimonial_rotator_slide_title {
    display: none;
}
.testimonial_rotator_author_info.cf-tr {
    border: medium none !important;
    text-align: center;
}
.processhdng {
    color: #e76600;
    font-size: 21px;
    padding: 10px 0;
}
.commissionpart2 {
    border: 1px solid #fff;
    float: right;
    margin: 11px 0 !important;
    padding: 8px 28px;
    border-radius: 4px;
}
.commissionpart2 > a {
    color: white !important;
}
.commissionpart1 {
    color: white;
    float: left;
    font-size: 16px !important;
    width: 75%;
}
.commissionpart {
    background: none repeat scroll 0 0 #ac0300;
    display: table;
    padding: 20px 24px;
}
.faqhdng {
    color: #e76600;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.fa.fa-question {
    display: none;
}
#wpcf7-f232-p897-o1 .wpcf7-form-control.wpcf7-submit {
    background: none repeat scroll 0 0 #e76600 !important;
    border-radius: 6px !important;
    padding: 8px 25px !important;
}
.conttext2 > p {
    color: white;
    font-size: 15px;
    font-weight: bold;
}
.conttext2 {
    background: none repeat scroll 0 0 #ac0300;
    border-radius: 3px;
    float: right;
    padding: 12px 18px;
}
.conttext1 {
    float: left;
    width: 60%;
}
#testimonial_rotator_wrap_1426 {
    background: url("http://www.debtcollection.co.id/wp-content/uploads/2015/03/testimonial.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 45px 60px;
}
.testimonial_rotator_quote > p {
    color: white !important;
    font-size: 15px !important;
    line-height: 20px;
}
.testimonial_rotator_author_info.cf-tr strong {
    color: white;
    font-size: 18px;
}
.onlinepart2 {
    float: right;
}
.onlinepart1 {
    float: left;
    margin: 0 !important;
    width: 49%;
}
.onlineparta {
    float: left;
    margin: 0 !important;
    width: 65%;
}
.firsthalf {
    float: left;
    width: 33%;
}
.secondhalf {
    float: left;
    margin: 0 0 14px !important;
    width: 67%;
}
.firsthalf > p {
    color: black;
    font-weight: bold;
}
#wpcf7-f2397-p900-o1 .wpcf7-form > div {
    margin: 0 0 12px;
}
#wpcf7-f2623-p2570-o1 .wpcf7-form > div {
    margin: 0 0 12px !important;
}
.cform2 {
    color: #9a9a9a !important;
    font-size: 17px;
    padding: 9px 0 9px 10px;
    width: 41%;
}
.cform5 {
    color: #9a9a9a !important;
    font-size: 17px;
    padding: 9px 0 9px 10px;
    width: 41%;
}
.cform3 {
    width: 66% !important;
}
.cform4 {
    width: 42% !important;
}
.cvv {
    float: left;
    width: 25% !important;
}
.cvvtext {
    float: left;
    margin: 10px !important;
}
.exp {
    width: 42% !important;
    float: left;
    margin: 0 10px 0 0 !important;
}
.cform5 {
    color: #9a9a9a !important;
    font-size: 17px;
    padding: 9px 0 9px 10px;
    width: 50% !important;
}
.goto > a {
    background: none repeat scroll 0 0 #e76600;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    padding: 9px 18px;
}
.goto {
    background: none repeat scroll 0 0 #e76600 !important;
    border-radius: 5px;
    padding: 10px 20px !important;
}
.secondhalfradio {
    float: left;
    margin: 0 0 30px !important;
    width: 67%;
}
span.wpcf7-list-item {
    display: inline-table;
    margin: 0 70px 8px 0;
}
.testimonial_rotator_wrap {
    overflow: visible !important;
}

.fa.fa-chevron-left {
    background: none repeat scroll 0 0 #ae0200 !important;
    border-radius: 4px !important;
    color: white !important;
    font-size: 15px !important;
    opacity: 0.5;
    padding: 4px 7px !important;
    position: absolute;
    right: 14px;
    top: -12px;
}
.fa.fa-chevron-right {
    background: none repeat scroll 0 0 #ae0200 !important;
    border-radius: 4px;
    color: white !important;
    font-size: 15px !important;
    opacity: 0.5;
    padding: 4px 7px !important;
    position: absolute;
    right: -1px;
    top: -12px;
}
.testimonial_rotator_nav {
    left: 0;
    position: absolute !important;
    text-align: right !important;
    top: -25px;
    width: 100% !important;
}
.testimonial_rotator_prev {
    float: right !important;
    position: absolute;
    right: 16px;
}
.fa.fa-chevron-left:hover {
    opacity: 1;
}
.fa.fa-chevron-right:hover {
    opacity: 1;
}
ul:not([class]) > li::before {
    background: url("http://www.debtcollection.co.id/wp-content/uploads/2015/03/arrow.jpg") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
    font-size: 0 !important;
    padding: 2px 7px !important;
}
.wpb_wrapper li {
    color: black !important;
    line-height: 27px !important;
}
p {
    line-height: 23px !important;
}

@font-face {
    font-family: "gothambold";
    src: url("http://www.debtcollection.co.id/wp-content/themes/vertikal/nfonts/gothambold.otf");
}
@font-face {
    font-family: "gothambook";
    src: url("http://www.debtcollection.co.id/wp-content/themes/vertikal/nfonts/gothambook.otf");
}
.main-menu > li > a, .main-menu > li > a span, ul.drop-down li a, ul.drop-down li a span {
    font-family: gothambook,"open sans","sans serif"!important;
}
#menu-footer-menu li a {
    font-family: gothambook!important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: gothambook,"open sans","sans serif"!important;
}
.news-item h2 a {
   
    font-family: gothambook!important;
}
.latest-post h3 {
    font-family: gothambold!important;
}
.widget ul > li {
    line-height: 1.1!important;
}
#wpcf7-f165-p373-o1 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    border-top: none!important;
}
.mybtnr {
    color: #ab0101 !important;
    padding: 2px!important;
    text-transform: lowercase!important;
}

.cardtype .wpcf7-list-item.first span {
    background: url("http://www.debtcollection.co.id/wp-content/uploads/2015/03/visa.png") no-repeat scroll -6px -4px rgba(0, 0, 0, 0);
    color: transparent !important;
    padding: 0 5px;
}
.cardtype .wpcf7-list-item span {
    background: url("http://www.debtcollection.co.id/wp-content/uploads/2015/03/mastercard.png") no-repeat scroll -6px -4px rgba(0, 0, 0, 0);
    color: transparent !important;
    padding: 0 5px;
}
.cardtype .wpcf7-list-item.last span {
    background: url("http://www.debtcollection.co.id/wp-content/uploads/2015/03/amex.png") no-repeat scroll -6px -4px rgba(0, 0, 0, 0);
    color: transparent !important;
    padding: 0 5px;
}
#menu-item-939 a {
    background: none repeat scroll 0 0 #e76600 !important;
    color: white !important;
    font-weight: bold !important;
}
#menu-item-938 a {
    background: none repeat scroll 0 0 #e76600 !important;
    color: white !important;
    font-weight: bold !important;
}
.half-right .wpcf7-form-control-wrap.tel-644:before {
    content: "\f095";
    font-family: fontawesome;
font-size: 14px;
    margin-left: 10px;
    margin-top: -10px !important;
    position: relative;
    top: 33px;
    z-index: 1;
}

/* END tmq_usercss */
/* BEGIN tmq_css */
/* =========================================== 
    Unlimited Colors Setting                   
 =========================================== */

.header-logo {
	background-color: rgba(162,29,32, 0.9);
}
#background-container {
	background-color: #616161;
}
.woocommerce span.onsale, .woocommerce-page span.onsale, .services-post > a, .hover-item ul li a, .accord-content span.image-content, ul.tab-links li a:hover, ul.tab-links li a.active, .footer-line, .carousel-control.right:hover, .carousel-control.left:hover, .tp-rightarrow.default, .tp-leftarrow.default, .tp-bullets.simplebullets.round .bullet.selected:after, .tp-bullets.simplebullets.round .bullet:hover:after, .modern_medium_light, .meter > span, .staf-social li a:hover, .pricing-table.standard li, #wp-calendar caption, table thead, .flex-direction-nav .flex-next, .flex-direction-nav .flex-prev, .flex-control-paging li a:hover:before, .flex-control-paging li a.flex-active:before, .comment-content a.reply-comment, .wpcf7 input[type="submit"], .comment-form input[type="submit"], .author-buttons .biography, .author-buttons li:hover, .awesome-icons, .review-box .review-overall-rating, .list-rating .review-overall-rating, ul.page-numbers li a.active, ul.page-numbers li a:hover, ul.page-numbers li span, ul.filter li a.active, ul.filter li a:hover, .tmq_button, .tmq_loading .wBall .wInnerBall {
	background-color: #ab0101;
	background-color: rgb(171,1,1);
}
.top-line p span i, ul.social-icons li a i, a.read-more, a.read-more i, .accord-title h5 i, ul.tab-links li a i, .footer-widgets h4, ul.contact-list li a:hover i, div#footer-contact button, div#footer-contact button i, li.drop > a span:after, .footer-line a.go-top:before, .skills-progress p span, .staf-social li a i, .pricing-table.standard li:first-child p, .pricing-table.standard li:first-child span, .pricing-table.standard li a, .drop-caps p span, .drop-caps > span.icon, blockquote p, .sidebar .tagcloud a:hover, .footer-widgets .tagcloud a:hover, .tabs-widget ul.tab-links li a:hover, .tabs-widget ul.tab-links li a.active, .widget_search button i, .tabs-widget .tab-content ul li h6 a:hover, .widget a:hover, .widget_recent_comments ul .url, #wp-calendar tbody td a, a, a:hover, a:focus, .author-buttons .fa, .tag-list li a, .tag-list li a i, .review-box .review-rate, .list-rating .review-rate, .portfolio-navigation a:hover i, h1.head-404, .work-post-content span, .tmq_button.light, .tmq-list ul.posts-list li h6 a:hover, .widget .current_page_item a, .undernav-sidebar .widget h4 {
	color: #ab0101;
}
.woocommerce .products a.button  {
	color: #ab0101 !important;
}
.work-post-content span {
	color: rgb(141,0,0);
}
.hover-box {
	background-color: #ab0101;
	background-color: rgba(171,1,1, 0.8);
}
.carousel-control.right, .carousel-control.left {
	background-color: #ab0101;
	background-color: rgba(171,1,1, 0.3);
}
.woocommerce .products a.button, .services-post > a:hover:after, .services-post > a:after, a.read-more, ul.contact-list li a:hover, div#footer-contact input[type="text"]:focus, div#footer-contact input[type="email"]:focus, div#footer-contact textarea:focus, ul.contact-list li a:hover:after, .tp-bullets.simplebullets.round .bullet, .tp-bullets.simplebullets.round .bullet:after, .staf-social li a, .drop-caps > span.icon, blockquote, .sidebar .tagcloud a:hover, .footer-widgets .tagcloud a:hover, .widget_search input[type="search"]:focus, .flex-control-paging li a, .flex-control-paging li a:before, .wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus, .tag-list li a, .review-box .review-overall, .tmq_button, .tmq_button.light { 
	border-color: #ab0101;
}
.main-menu > li > a, a.elemadded { 
	background-color: #000000;
	background-color: rgba(0,0,0, 0.9);
	color: #ffffff;
}
.main-menu > li > a:after { 
	background-color: #000000;
}
.content-sections, .flexslider { 
	background-color: #ffffff;
}
footer { 
	background-color: #ffffff;
}
.footer-line { 
	background-color: #ab0101;
}
.tmq_toggle_bar .tmq_toggle_content { 
	background-color: #303030;
}
.tmq_toggle_bar .tmq_toggle_switch { 
	border-top-color: #303030;
}
.toggle-widgets, .toggle-widgets p { 
	color: #dbdbdb;
}
.toggle-widgets h1, .toggle-widgets h2, .toggle-widgets h3, .toggle-widgets h4, .toggle-widgets h5, .toggle-widgets h6 { 
	color: #ffffff;
}
.top-line { 
	background-color: #ffffff;
	background-color: rgba(255,255,255, 0.8);
}
.top-line p span, .top-line p span a.header-contact-link { 
	color: #000000;
}
ul.drop-down li a { 
	background-color: #ffffff;
	background-color: rgba(255,255,255, 0.9);
	color: #646464;
}
ul.drop-down li a:hover { 
	background-color: #ffffff;
	color: #000000;
}
.pricing-table.standard li { 
	border-color: rgb(141,0,0);
}
.undernav-sidebar { 
	background-color: rgba(255,255,255, 1);
}
/* Logo Positioning */
	.header-logo {
		padding-top: 30px;
		padding-bottom: 30px;
	}
/* Banner Area Dynamic Height Control With Padding */
	#page-banner {
		padding-top: 41px;
		padding-bottom: 41px;
	}
/* Set default font color for all paragraphs */
	p, ul:not([class]) li, ol:not([class]) li {
		color: #020202;
	}
/* Banner Area BG Setting */
	#page-banner {

					background: -moz-linear-gradient(left, #666666 0%, #999999 100%);
					background: -webkit-gradient(left top, right top, color-stop(0%, #666666), color-stop(100%, #999999));
					background: -webkit-linear-gradient(left, #666666 0%, #999999 100%);
					background: -o-linear-gradient(left, #666666 0%, #999999 100%);
					background: -ms-linear-gradient(left, #666666 0%, #999999 100%);
					background: linear-gradient(to right, #666666 0%, #999999 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#999999', GradientType=1 );
				
	}
/* Default Paragraph Font Setting */
	* {
		font-family: "open sans", "sans serif";
	}
	p, ul:not([class]) li, ol:not([class]) li {
		font-family: "open sans", "sans serif";
		font-size: 13px;
		line-height: 18px;
	}
/* Menu Font Setting */
	.main-menu > li > a, .main-menu > li > a span, ul.drop-down li a,  ul.drop-down li a span {
		font-family: "open sans", "sans serif";
	}
	.main-menu > li > a {
		font-size: ;
	}
	ul.drop-down li a {
		font-size: ;
	}
	ul.drop-down {
		width: 200px;
	}
	header {
		width: 270px;
	}
	.inner-content {
		padding-left: 270px;
	}
	.main-menu > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	ul.drop-down li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-menu > li > a {
		text-transform: uppercase;
	}
	ul.drop-down li a {
		text-transform: uppercase;
	}
/* Blog Typography Setting */
	.news-item h2 {
		font-size: ;
	}
	.single-post-content h1 {
		font-size: ;
	}
/* Banner Area Typography Setting */
	#page-banner h1, #page-banner span {
		font-size: ;
	}
	#page-banner p {
		font-size: ;
	}
	ul.breadcrumb {
		font-size: ;
	}
/* Breadcrumb text format */
	ul.breadcrumb {
		text-transform: lowercase
	}
/* Headings Font Setting */
	h1, h2, h3, h4, h5, h6 {
		font-family: "open sans", "sans serif";
	}
	h1 {
		font-size: ;
	}
	h2 {
		font-size: ;
	}
	h3 {
		font-size: ;
	}
	h4 {
		font-size: ;
	}
	h5 {
		font-size: ;
	}
	h6 {
		font-size: ;
	}
/* Turn off dots on bg image */
	#background-container:after {
		background: none;
	}

/* END tmq_css */
/* BEGIN tmq_usercss */
.single-post #page-banner {
    display: none;
}
#page-banner > span {
    font-size: 0 !important;
}
.breadcrumb.brcr-top {
    display: none;
}

.top-line p span {
    font-size: 15px !important;
    font-weight: bold !important;
    font-family: gothambook;
}
.top-line {
    background-color: rgba(255, 255, 255, 1)!important;
}
.header-logo {
    padding: 0!important;
    background-color: rgba(162, 29, 32, 1)!important;
}
div#footer-contact input[type="email"] {
    width: 100% !important;
}
.cformcontact {
    font-size: 11px !important;
    margin: 0 !important;
    padding: 10px !important;
    width: 50% !important;
}
.sicon a {
    margin: 0px 3px!important;
}
.widget ul > li {
    border-bottom: none!important;
}
.abtusdebt {
    font-size: 17px;
    line-height: 20px;
    padding: 10px 0;
}
.testimonial_rotator_slide_title {
    display: none;
}
.testimonial_rotator_author_info.cf-tr {
    border: medium none !important;
    text-align: center;
}
.processhdng {
    color: #e76600;
    font-size: 21px;
    padding: 10px 0;
}
.commissionpart2 {
    border: 1px solid #fff;
    float: right;
    margin: 11px 0 !important;
    padding: 8px 28px;
    border-radius: 4px;
}
.commissionpart2 > a {
    color: white !important;
}
.commissionpart1 {
    color: white;
    float: left;
    font-size: 16px !important;
    width: 75%;
}
.commissionpart {
    background: none repeat scroll 0 0 #ac0300;
    display: table;
    padding: 20px 24px;
}
.faqhdng {
    color: #e76600;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.fa.fa-question {
    display: none;
}
#wpcf7-f232-p897-o1 .wpcf7-form-control.wpcf7-submit {
    background: none repeat scroll 0 0 #e76600 !important;
    border-radius: 6px !important;
    padding: 8px 25px !important;
}
.conttext2 > p {
    color: white;
    font-size: 15px;
    font-weight: bold;
}
.conttext2 {
    background: none repeat scroll 0 0 #ac0300;
    border-radius: 3px;
    float: right;
    padding: 12px 18px;
}
.conttext1 {
    float: left;
    width: 60%;
}
#testimonial_rotator_wrap_1426 {
    background: url("http://www.debtcollection.com.vn/wp-content/uploads/2015/03/testimonial.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 45px 60px;
}
.testimonial_rotator_quote > p {
    color: white !important;
    font-size: 15px !important;
    line-height: 20px;
}
.testimonial_rotator_author_info.cf-tr strong {
    color: white;
    font-size: 18px;
}
.onlinepart2 {
    float: right;
}
.onlinepart1 {
    float: left;
    margin: 0 !important;
    width: 49%;
}
.onlineparta {
    float: left;
    margin: 0 !important;
    width: 65%;
}
.firsthalf {
    float: left;
    width: 33%;
}
.secondhalf {
    float: left;
    margin: 0 0 14px !important;
    width: 67%;
}
.firsthalf > p {
    color: black;
    font-weight: bold;
}
#wpcf7-f2397-p900-o1 .wpcf7-form > div {
    margin: 0 0 12px;
}
#wpcf7-f2623-p2570-o1 .wpcf7-form > div {
    margin: 0 0 12px !important;
}
.cform2 {
    color: #9a9a9a !important;
    font-size: 17px;
    padding: 9px 0 9px 10px;
    width: 41%;
}
.cform5 {
    color: #9a9a9a !important;
    font-size: 17px;
    padding: 9px 0 9px 10px;
    width: 41%;
}
.cform3 {
    width: 66% !important;
}
.cform4 {
    width: 42% !important;
}
.cvv {
    float: left;
    width: 25% !important;
}
.cvvtext {
    float: left;
    margin: 10px !important;
}
.exp {
    width: 42% !important;
    float: left;
    margin: 0 10px 0 0 !important;
}
.cform5 {
    color: #9a9a9a !important;
    font-size: 17px;
    padding: 9px 0 9px 10px;
    width: 50% !important;
}
.goto > a {
    background: none repeat scroll 0 0 #e76600;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    padding: 9px 18px;
}
.goto {
    background: none repeat scroll 0 0 #e76600 !important;
    border-radius: 5px;
    padding: 10px 20px !important;
}
.secondhalfradio {
    float: left;
    margin: 0 0 30px !important;
    width: 67%;
}
span.wpcf7-list-item {
    display: inline-table;
    margin: 0 70px 8px 0;
}
.testimonial_rotator_wrap {
    overflow: visible !important;
}

.fa.fa-chevron-left {
    background: none repeat scroll 0 0 #ae0200 !important;
    border-radius: 4px !important;
    color: white !important;
    font-size: 15px !important;
    opacity: 0.5;
    padding: 4px 7px !important;
    position: absolute;
    right: 14px;
    top: -12px;
}
.fa.fa-chevron-right {
    background: none repeat scroll 0 0 #ae0200 !important;
    border-radius: 4px;
    color: white !important;
    font-size: 15px !important;
    opacity: 0.5;
    padding: 4px 7px !important;
    position: absolute;
    right: -1px;
    top: -12px;
}
.testimonial_rotator_nav {
    left: 0;
    position: absolute !important;
    text-align: right !important;
    top: -25px;
    width: 100% !important;
}
.testimonial_rotator_prev {
    float: right !important;
    position: absolute;
    right: 16px;
}
.fa.fa-chevron-left:hover {
    opacity: 1;
}
.fa.fa-chevron-right:hover {
    opacity: 1;
}
ul:not([class]) > li::before {
    background: url("http://www.debtcollection.com.vn/wp-content/uploads/2015/03/arrow.jpg") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
    font-size: 0 !important;
    padding: 2px 7px !important;
}
.wpb_wrapper li {
    color: black !important;
    line-height: 27px !important;
}
p {
    line-height: 23px !important;
}

@font-face {
    font-family: "gothambold";
    src: url("http://www.debtcollection.com.vn/wp-content/themes/vertikal/nfonts/gothambold.otf");
}
@font-face {
    font-family: "gothambook";
    src: url("http://www.debtcollection.com.vn/wp-content/themes/vertikal/nfonts/gothambook.otf");
}
.main-menu > li > a, .main-menu > li > a span, ul.drop-down li a, ul.drop-down li a span {
    font-family: gothambook,"open sans","sans serif"!important;
}
#menu-footer-menu li a {
    font-family: gothambook!important;
    color:#000;
}
h1, h2, h3, h4, h5, h6 {
    font-family: gothambook,"open sans","sans serif"!important;
}
.news-item h2 a {
   
    font-family: gothambook!important;
}
.latest-post h3 {
    font-family: gothambold!important;
}
.widget ul > li {
    line-height: 1.1!important;
}
#wpcf7-f165-p373-o1 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    border-top: none!important;
}
.mybtnr {
    color: #ab0101 !important;
    padding: 2px!important;
    text-transform: lowercase!important;
}

.cardtype .wpcf7-list-item.first span {
    background: url("http://www.debtcollection.com.vn/wp-content/uploads/2015/03/visa.png") no-repeat scroll -6px -4px rgba(0, 0, 0, 0);
    color: transparent !important;
    padding: 0 5px;
}
.cardtype .wpcf7-list-item span {
    background: url("http://www.debtcollection.com.vn/wp-content/uploads/2015/03/mastercard.png") no-repeat scroll -6px -4px rgba(0, 0, 0, 0);
    color: transparent !important;
    padding: 0 5px;
}
.cardtype .wpcf7-list-item.last span {
    background: url("http://www.debtcollection.com.vn/wp-content/uploads/2015/03/amex.png") no-repeat scroll -6px -4px rgba(0, 0, 0, 0);
    color: transparent !important;
    padding: 0 5px;
}
#menu-item-939 a {
    background: none repeat scroll 0 0 #e76600 !important;
    color: white !important;
    font-weight: bold !important;
}
#menu-item-938 a {
    background: none repeat scroll 0 0 #e76600 !important;
    color: white !important;
    font-weight: bold !important;
}
.half-right .wpcf7-form-control-wrap.tel-644:before {
    content: "\f095";
    font-family: fontawesome;
font-size: 14px;
    margin-left: 10px;
    margin-top: -10px !important;
    position: relative;
    top: 33px;
    z-index: 1;
}
ul.contact-list li a i {
    color: #000;
}
ul.contact-list li a {
    border: 1px solid #000;
    color: #000;
}
div#footer-contact input[type="text"], div#footer-contact input[type="email"] {
    border: 1px solid #000 !important;
    border-radius: 4px !important;
    color: #000;
    margin: 0 !important;
}

div#footer-contact textarea {
    border: 1px solid #000;
    border-radius: 4px !important;
    color: #000;
    margin: 4px 0;
}
div#footer-contact button {
    border-color: #000 transparent transparent #000;
    border-radius: 3px;
    color: #000 !important;
    margin: 0 !important;
}
.hmenquiry .wpcf7 {
    background: #ca0000 none repeat scroll 0 0;
    padding: 23px 23px;
    width: 104%;
}.ocnt h2 {
    color: white;
}
.hmenquiry span::before {
    content: none !important;
}
.hmenquiry .cform1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none !important;
    color: white !important;
    padding: 4px 8px !important;
}
.cpform1 {
    border-bottom: 1px solid #fff;
}
.hmenquiry .cform2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #fff !important;
    color: white !important;
    height: 64px;
    padding: 4px 11px;
}
.hmenquiry .cntbtn {
    background: black none repeat scroll 0 0 !important;
    color: #ca0000 !important;
    padding: 6px 29px !important;
}
.hmfrow h1 {
    color: white;
    font-weight: bold;
    padding: 25% 0 0;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: inherit!important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: inherit!important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: inherit!important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: inherit!important;
opacity: 1;
}

.top-line p {
    float: right;
    margin: 0;
}
.problock h4 {
    margin: 17px 0;
}
.problock p {
    text-align: justify;
}
.top-line-container span:first-child {
    border-left: medium none;
}
p, ul:not([class]) li, ol:not([class]) li {
    color: #000;
}
body {
    color: #000 !important;
}
.widget a {
    color: #000;
}
ul.contact-list li a {
    border: 1px solid #000;
    color: #000;
}
ul.contact-list li a i {
    color: #000;
}
ul.contact-list li a::after {
    border-right: 1px solid #000;
}
#footer-contact input {
    border-color: #000 !important;
    border-radius: 5px !important;
    color: #000 !important;
    margin: 3px 0 !important;
}
#footer-contact textarea {
    border-color: #000 !important;
    color: #000 !important;
}
#footer-contact button {
    border-color: #000 !important;
}
.wpb_wrapper p {
    text-align: justify;
}
.footer-widgets {
    margin-bottom: 11px;
}
.sidebar .textwidget, .footer-widgets .textwidget, .toggle-widgets .textwidget {
    color: #000;}
    .wpb_wrapper h4 {
    margin: 14px 0;
}
.wpcf7 input[type="text"]:focus, .wpcf7 input[type="text"]:focus , .wpcf7 input[type="email"]:focus , .wpcf7 input[type="tel"]:focus , .wpcf7 textarea:focus , .comment-form input[type="text"]:focus , .comment-form input[type="email"]:focus , .comment-form textarea:focus {
	background:white;
	color:black !important
}
/* END tmq_usercss */
